How to remove libvxl1.17v5 from Debian 9 (Stretch)